/*
	Theme Name: Craftiness Child Theme
	Theme URI: http://www.studiopress.com/themes/craftiness
	Description: Craftiness is a two or three column child theme created for the Genesis Framework.
	Author: Restored 316 Designs
	Author URI: http://www.restored316designs.com/

	Version: 2.0
	
	Tags: blue, custom-background, custom-header, custom-menu, featured-images, fixed-width, gray, left-sidebar, one-column, right-sidebar, sticky-post, theme-options, threaded-comments, translation-ready, two-columns, white, crafty, craftiness
	
	Template: genesis
	Template Version: 2.0

	License: GNU General Public License v2.0
	License URI: http://www.opensource.org/licenses/gpl-license.php
*/

/* Table of Contents

* Import Fonts
* Defaults
* Hyperlinks
* Body
* Wrap
* Header
* Image Header - Partial Width
* Image Header - Full Width
* Navigation Constants
* Header Right Navigation
* Primary Navigation
* Primary Navigation Extras
* Secondary Navigation
* Featured
* Inner
* Breadcrumb
* Taxonomy Description
* Content-Sidebar Wrap
* Content
* Column Classes
* Featured Post Grid
* Headlines
* Unordered / Ordered Lists
* Post Info
* Post Meta
* Author Box
* Sticky Posts
* Archive Page
* Custom Archives
* Post Icons
* Images
* Post Navigation
* Primary / Secondary Sidebars
* Dropdowns
* Featured Page / Post
* User Profile
* Buttons
* Search Form
* eNews & Updates Widget
* Calendar Widget
* Footer Widgets
* Footer
* Comments
* Gravity Forms
* Genesis Slider
* Craftiness Yellow
* Craftiness Vintage
* Craftiness Poppy
* Responsive Design

*/


/* Import Fonts
------------------------------------------------------------ */

@import url(http://fonts.googleapis.com/css?family=Pacifico);
@import url(http://fonts.googleapis.com/css?family=Pontano+Sans);
/* Defaults
------------------------------------------------------------ */
@font-face {
    font-family: "Century Gothic",Helvetica;
    src: url(GOTHIC.TTF);
}


body, h1, h2, h2 a, h2 a:visited, h3, h4, h5, h6, p, select, textarea {
	color: #000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	line-height: 24px;
	margin: 0;
	padding: 0;
	text-decoration: none;
}

h1{
	margin-bottom: 25px;
};
input {
	color: #807069;
	font-family: Arial, Helvetica, Tahoma, sans-serif;
}
blockquote, input, select, textarea, .author-box, .breadcrumb, .sticky, .taxonomy-description, .wp-caption {
}
li, ol, ul {
	margin: 0;
	padding: 0;
}
ol li {
	list-style-type: decimal;
}
/* Hyperlinks
------------------------------------------------------------ */

a, a:visited {
	color: #2194a3;
	text-decoration: none;
}
a:hover {
	text-decoration: none;
	color:#c5eef7
}
a img {
	border: none;
}
a{
	outline: 0
}
/* Body
------------------------------------------------------------ */

.shiftnav-lock{
	padding-top: 0 !important
}
/* Wrap
------------------------------------------------------------ */

.site-container {

}
.clear{
	clear:both
}
.title-area h1{
	margin:0
}
/* Header
------------------------------------------------------------ */
.single .content .entry-header{
	padding-bottom:0 !important;
}
.site-header {
	margin: 0 auto;
	width: 950px;
	overflow:hidden;
	padding:10px 0 0 0
}

.title-area {
	float: left;
	width:26%;
	 margin-right: 40px;
}
.site-title {
	background:url(images/holisticsquidlogo.png) no-repeat center ;
	font-size:0px;
	width:330px;
	height:94px;
	 margin-bottom: 10px !important;
}
.site-title a, .site-title a:hover {
	color: #fff;
	display: block;
	text-decoration: none;
	text-shadow: 0 0 5px #90d3c9;
	width: 100%;
	height: 75px;
}
#wpstats{
	display:none
}
.site-description {
	color: #fff;
	font-family: 'Pontano Sans';
	font-size: 14px;
	padding: 10px 0 0 0;
	text-shadow: 0 0 5px #90d3c9;
	text-transform: uppercase;
}
.site-header .widget-area {
	float: right;
	width: 22%;
}

.left_lab{
	   float: left;
    padding-top: 12px;
    width: 16%;
}
.right_bar{
	width:84%;
		float:left

}
.comment-subscription-form{
	padding-top:10px;
}


.content article .entry-header h1{
	margin-bottom: 20px !important
}
/* Image Header - Partial Width
------------------------------------------------------------ */

.header-image .title-area, .header-image .site-title, .header-image .site-title a {
	display: block;
	float: left;
	height: 150px;
	overflow: hidden;
	padding: 0;
	text-indent: -9999px;
	width: 300px;
}
.header-image .site-description {
	display: block;
	overflow: hidden;
}
#crumbs a{
	color: #d94e8e;
	font-style: 12px;

}
#crumbs{
	padding-bottom: 10px;
}
.single-post .site-inner .wrap{
	padding-top: 0px !important;
}
/* Image Header - Full Width
------------------------------------------------------------ */

.header-full-width .title-area, .header-full-width .site-title, .header-full-width .site-title a {
	width: 320px;
}
/* Navigation Constants
------------------------------------------------------------ */

li:hover ul ul, li.sfHover ul ul {
	left: -9999px;
}
li:hover, li.sfHover {
	position: static;
}
li a .sf-sub-indicator {
	position: absolute;
	text-indent: -9999px;
}
.entry-header .entry-meta{
	display:none
}
/* Header Right Navigation
------------------------------------------------------------ */
.menu_nav .site-description{
	display:none
}
.menu_nav{
     float: right;
    padding-top: 35px;
    width: 60%;
}
.site-header ul.nav, .site-header ul.menu {
}
.site-header ul.nav ul, .site-header ul.menu ul {
	float: right;
	margin: 0;
	padding: 0;
	width: 100%;
}
.site-header ul.nav li, .site-header ul.menu li {
	list-style-type: none;
}
.site-header ul.nav li a, .site-header ul.menu li a {
}
.site-header ul.nav li.noline a, .site-header ul.menu li.noline a {
	background: none;
}
.site-header ul.nav li a:hover,.site-header ul.menu li a:hover {
	color: #c5eef7;
}
.site-header ul.nav li li a, .site-header ul.nav li li a:link, .site-header ul.nav li li a:visited, .site-header ul.menu li li a, .site-header ul.menu li li a:link, .site-header ul.menu li li a:visited {
	background: #fff;
	color: #000;
	font-size: 13px;
	padding: 5px 10px;
	position: relative;
	text-transform: none;
	width: 140px;
}
.site-header ul.nav li li a:hover, .site-header ul.nav li li a:active, .site-header ul.menu li li a:hover, .site-header ul.menu li li a:active {
	background-color: #90d3c9;
}
.site-header ul.nav li ul, .site-header ul.menu li ul {
	-moz-box-shadow: 0 0 8px #ded6d3;
	-webkit-box-shadow: 0 0 8px #ded6d3;
	background: #fff;
	height: auto;
	left: -9999px;
	margin: 0 0 0 -1px;
	padding: 5px;
	position: absolute;
	width: 160px;
	z-index: 9999;
}
.site-header ul.nav li ul a, .site-header ul.menu li ul a {
	width: 140px;
}

.site-header ul.nav li:hover>ul, .site-header ul.nav li.sfHover ul, .site-header ul.menu li:hover>ul, .site-header ul.menu li.sfHover ul {
	left: auto;
}
/* Primary Navigation
------------------------------------------------------------ */

.nav-primary {
	float: right;
	
}
.nav-primary ul {
}
.nav-primary li {
	list-style-type: none;
	display:inline;
}
.nav-primary li a {
	color: #2194a3;
font-family: "Century Gothic",Helvetica;
	font-size: 16px;
	 padding: 0 11px;
	text-decoration: none;
}
.nav-primary li.noline a, .nav-primary li.noline a {
	background: none;
}
.nav-primary li a:hover, .nav-primary li a:active, .nav-primary .current_page_item a, .nav-primary .current-cat a, .nav-primary .current-menu-item a {
	color:#2194a3
}
.nav-primary li li a, .nav-primary li li a:link, .nav-primary li li a:visited {
	background: none;
	color: #807069;
	font-size: 14px;
	padding: 5px 10px;
	position: relative;
	text-align: left;
	text-transform: none;
	width: 140px;
}
.nav-primary li li a:hover, .nav-primary li li a:active {
	color: #90d3c9;
}
.search-form input[type="submit"]:after{
	clear:both
}
#search-4{
   border: 2px solid #c2c2c2;
    margin: 0 auto 10px 5px;
    text-align: center;
    width: 99%;
}
.nav-primary li ul {

}
.nav-primary li ul a {
	width: 145px;
}
.nav-primary li ul ul {
	margin: -31px 0 0 159px;
}
.nav-primary li:hover>ul, .nav-primary li.sfHover ul {
	left: auto;
}
.menu-toggle {
	display: none;
	visibility: hidden;
}
.entry-content .pibfi_pinterest img{
	max-width:630px !important;
	height: auto !important
}
/* Primary Navigation Extras
------------------------------------------------------------ */

.nav-primary li.right {
	float: right;
	padding: 10px 20px;
}
.nav-primary li.right a {
	background: none;
	border: none;
	color: #fff;
	display: inline;
	text-decoration: none;
}
.nav-primary li.right a:hover {
	color: #363e4c;
	text-decoration: none;
}
.nav-primary li.search {
	padding: 0 10px;
}
.nav-primary li.rss a {
	background: url(images/rss.png) no-repeat center left;
	margin: 0 0 0 10px;
	padding: 0 0 0 18px;
}
.nav-primary li.twitter a {
	background: url(images/twitter-nav.png) no-repeat center left;
	padding: 7px 0 5px 20px;
}
/* Secondary Navigation
------------------------------------------------------------ */

.nav-secondary {
	background-color: #fff;
	clear: both;
	color: #fff;
	font-family: arial;
	margin: 0 auto -5px;
	overflow: hidden;
	width: 950px;
}
.nav-secondary ul {
	float: left;
	width: 100%;
}
.nav-secondary li {
	float: left;
	list-style-type: none;
}

.nav-secondary li a {
   border: 1px solid #c2c2c2;
    color: #000;
    display: block;
    font-size: 13px;
    margin: 0 3px;
    padding: 0px 6px;
    position: relative;
    text-decoration: none;

}

.wrap_new{
	margin: 20px 0 0 0 ;
}
.nav-secondary li a:hover, .nav-secondary li a:active, .nav-secondary .current_page_item a, .nav-secondary .current-cat a, .nav-secondary .current-menu-item a {;
	color: #90d3c9;
}
.nav-secondary li a:hover{
	background: #d94e8e;
	color: #fff;
}
.nav-secondary li li a, .nav-secondary li li a:link, .nav-secondary li li a:visited {
	 color: #000;
    font-size: 12px;
    padding: 2px 10px;
    position: relative;
    text-transform: none;
    width: 140px;
}
.nav-secondary li li a:hover, .nav-secondary li li a:active {
	color: #fff;
}
.nav-secondary li ul {
   background: none repeat scroll 0 0 #f5f5f5;
    height: auto;
    left: -10003px;
    margin-left: 3px;
    position: absolute;
    width: 162px;
    z-index: 9999;
}

.nav-secondary li ul a {
	width: 100px;
}
.nav-secondary li ul ul {
	margin: -31px 0 0 159px;
}
.nav-secondary li:hover>ul, .nav-secondary li.sfHover ul {
	left: auto;
}
#menu-item-20798{
	display: none;
}
.nav-secondary li ul li{
	    float: none;
    margin-left: -3px;
}
/* Featured
------------------------------------------------------------ */

.featured {
	background: url(images/featured.png) top left no-repeat;
	margin: 0 auto;
	height: 365px;
	padding: 35px 0 0 0;
	width: 600px;
}
/* Inner
------------------------------------------------------------ */

.site-inner {
	width:950px;
	margin:0px auto;
	padding:10px;
}
.site-inner .wrap {
	background-color: #fff;
	margin: 0 auto;
	overflow: hidden;
	padding: 15px 0;
}
.site-inner:after {
	clear: both;
	content: ".";
	display: block;
	height: 0;
	visibility: hidden;
}
/* Breadcrumb
------------------------------------------------------------ */

.breadcrumb {
	background: none;
	border: none;
	color: #d0c5c1;
	font-size: 12px;
	line-height: 18px;
	margin: 0 0 30px;
	padding: 0;
}
/* Taxonomy Description
------------------------------------------------------------ */

.taxonomy-description {
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	background-color: #f5f5f5;
	border-radius: 5px;
	margin: 0 0 30px;
	padding: 10px;
}
/* Content-Sidebar Wrap
------------------------------------------------------------ */

.content-sidebar-wrap {
	float: left;
 width: 940px;
}
/* Content
------------------------------------------------------------ */

.content {
	float: left;
	width: 630px;
}
.sidebar-content .content {
	float: right;
}
.full-width-content .content {
	padding: 0;
	width: 910px;
}
blockquote {
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	background: #f5f5f5;
	border: none;
	border-radius: 8px;
	margin: 5px 15px 20px;
	padding: 15px 20px 0;
}
.post {
margin: 15px 0;
	border-bottom:1px dotted #aaa
}
.entry-header{
	padding-bottom:20px;
}
.entry-content {
	overflow: hidden;
}
.entry-content p {
	padding: 0 0 15px;
}
p.subscribe-to-comments {
	padding: 20px 0 10px;
}
.clear {
	clear: both;
}
.clear-line {
	border-bottom: 1px solid #e5d9d5;
	clear: both;
	margin: 0 0 15px;
}
/* Column Classes
------------------------------------------------------------ */

.five-sixths, .four-fifths, .four-sixths, .one-fifth, .one-fourth, .one-half, .one-sixth, .one-third, .three-fifths, .three-fourths, .three-sixths, .two-fifths, .two-fourths, .two-sixths, .two-thirds {
	float: left;
	margin: 0 0 20px;
	padding-left: 3%;
}
.one-half, .three-sixths, .two-fourths {
	width: 48%;
}
.one-third, .two-sixths {
	width: 31%;
}
.four-sixths, .two-thirds {
	width: 65%;
}
.one-fourth {
	width: 22.5%;
}
.three-fourths {
	width: 73.5%;
}
.one-fifth {
	width: 17.4%;
}
.two-fifths {
	width: 37.8%;
}
.three-fifths {
	width: 58.2%;
}
.four-fifths {
	width: 78.6%;
}
.one-sixth {
	width: 14%;
}
.five-sixths {
	width: 82%;
}
.first {
	clear: both;
	padding-left: 0;
}
/* Featured Post Grid
------------------------------------------------------------ */

.genesis-grid-even {
	float: right;
	padding: 0 0 15px;
	width: 100%;
}
.genesis-grid-odd {
	clear: both;
	float: left;
	padding: 0 0 15px;
	width: 100%;
}
.genesis-grid-even, .genesis-grid-odd {
	margin: 5px 0;

}

.sidebar li, .sidebar-alt li, .footer-widgeted li {
    background: url("images/sidebar-list.png") no-repeat scroll left top transparent;
    border-bottom: 1px dotted #dddddd;
    margin: 0 0 3px;
    padding: 0 0 3px 16px;
    word-wrap: break-word;
}
.sidebar ul, .sidebar ol, .sidebar-alt ul, .sidebar-alt ol, .footer-widgeted ul, .footer-widgeted ol {
    list-style-type: none;
    margin: 0;
    padding: 0;
}
.sidebar {
    font-size: 13px;
}

/* Headlines
------------------------------------------------------------ */

h1, h2, h3, h4, h5, h6 {
	color: #2194a3;
	margin: 0 0 10px;
font-family: "Century Gothic",Helvetica;
		font-weight: normal;

}
h1, h2, h2 a, h2 a:visited {
	color: #000000;
font-family: "Century Gothic",Helvetica;
 font-size: 32px;
    line-height: 36px;
	font-weight: normal;
}
.featured h2 a, .featured h2 a:visited {
	color: #90d3c9;
	z-index: 99;
}
.featuredpost h2 a {
	font-size: 17px;
	line-height: 20px;
}
h2 a:hover, .featured h2 a:hover {
	color: #2194a3;
	text-decoration: none;
}
h3 {
	font-size: 20px;
}
h4 {
	font-size: 18px;
}
.widget-area h4 {
  border-bottom: 0 none;
    color: #e01b98;
    font-size: 25px;
    font-weight: normal;
    margin: 0 0 3px;
    padding: 15px 0 3px;
    text-align: center;
}
.footer-widgets h4 {
	border: none;
	color: #807069;
	font-size: 16px;
	margin: 0 0 10px;
	padding: 0 0 0 40px;
}
h5 {
	font-size: 16px;
}
h6 {
	font-size: 14px;
}
/* Ordered / Unordered Lists
------------------------------------------------------------ */

.entry-content ol, .entry-content ul {
	margin: 0;
	padding: 0 0 15px;
}
.entry-content ol {
	margin: 0;
}
.archive-page ul li, .entry-content ul li {
	list-style-type: disc;
	margin: 0 0 0 30px;
	padding: 0;
}
.entry-content ol li {
	margin: 0 0 0 35px;
}
.archive-page ul ul, .entry-content ul ul, .entry-content ol ol {
	padding: 0;
}
/* Post Info
------------------------------------------------------------ */

.entry-header .entry-meta {
	color: #d0c5c1;
	font-size: 12px;
	margin: -3px 0 5px;
}
/* Post Meta
------------------------------------------------------------ */

.entry-footer .entry-meta {
	background: url(images/divider.png) top center no-repeat;
	clear: both;
	color: #d0c5c1;
	font-size: 12px;
	padding: 10px 0 0;
}
/* Author Box
------------------------------------------------------------ */

.author-box {
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	background-color: #f5f5f5;
	border: none;
	border-radius: 5px;
	margin: 0 0 40px;
	overflow: hidden;
	padding: 10px;
}
/* Sticky Posts
------------------------------------------------------------ */

.sticky {
	margin: 0 0 40px;
	padding: 10px;
}
/* Archive Page
------------------------------------------------------------ */

.archive-page {
	float: left;
	padding: 20px 0;
	width: 45%;
}
/* Custom Archives 
------------------------------------------------------------ */
	
.archive .content .post {

}
.archive .content .post p img {
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	border: 1px dashed #b2a9a5;
	border-radius: 8px;
	height: 175px;
	margin-bottom: 5px;
	padding: 3px;
	width: 175px;
}
.archive .content .post p img:hover {
	filter: alpha(opacity=80); /* For IE8 and earlier */
	opacity: 0.8;
}
.archive .content h2 {
	background-image: none;
	background-color: #fff;
	margin: 0 0 15px 0;
	padding: 0;
}
.archive .content h2 a {
	font-family: 'Pontano Sans';
	font-size: 15px;
	line-height: 20px;
	margin: 0px;
}
.entry-content h2 a,.entry-content h2 a:visited {
	color:#2194a3;
	font-size:24px;
}
.entry-content h2 a:hover{
	color:#c5eef7
}

/* Post Icons
------------------------------------------------------------ */

.entry-comments-link, .entry-tags {
	margin: 0 0 0 3px;
	padding: 0 0 0 10px;
}
/* Images
------------------------------------------------------------ */

img {
	max-width: 100%;
}
img.alignleft, img.alignright, .alignleft img, .alignright img {
	max-width: none;
}
.avatar {
	border: 1px dashed #b2a9a5;
	padding: 3px;
}
.post-image {
	padding: 3px;
}
.author-box .avatar {
	background-color: #fff;
	float: left;
	height: 70px;
	margin: 0 10px 0 0;
	width: 70px;
}
.post-image {
	margin: 0 10px 10px 0;
}
.comment-list li .avatar {
	background-color: #fff;
	float: left;
	height: 33px;
	margin: 0 5px 0 0;
	padding: 4px;
	width: 33px;
}
img.centered, .aligncenter {
	display: block;
	margin: 0 auto 10px;
}
img.alignnone {
	display: inline;
	margin: 0 0 10px;
}
img.alignleft {
	display: inline;
	margin: 0 10px 10px 0;
}
img.alignright {
	display: inline;
	margin: 0 0 10px 10px;
}
.alignleft {
	float: left;
	margin: 0 10px 0 0;
}
.alignright {
	float: right;
	margin: 0 0 0 10px;
}
.wp-caption {
	border: none;
	padding: 5px;
	font-style: italic;
	text-align: center;
}
p.wp-caption-text {
	font-size: 11px;
	line-height: 16px;
	padding: 5px 0;
}
.wp-smiley, .wp-wink {
	border: none;
	float: none;
}
.gallery-caption {
}

#newsletter {
        background: none repeat scroll 0 0 #77c9a2;
    border-radius: 7px;
    padding: 11px;
    text-align: center;
}
.n_form {
}

#newsletter .n_form p strong {
    color: #2194a3;
font-family: "Century Gothic",Helvetica;
    font-size: 25px;
    font-weight: normal;
}
#newsletter .n_form p {
    color: #000000;
    font-size: 16px;
}
.content .entry-content .content-title {
    color: #2194a3;
    font-size: 28px;
    font-weight: normal;
    margin-bottom: 30px;
    margin-top: 20px;
    text-align: center;
}

#rel_pos {
    clear: both;
}
#rel_pos ul {
    height: 170px;
}

#content .entry-content #rel_pos ul li {
    list-style-type: disc;
    margin: 0 0 0 20px;
}
#rel_pos ul li {
    background: none repeat scroll 0 0 transparent !important;
    display: block;
    float: left;
    width: 150px;
	margin: 0 0 0 30px;
}
.heading_ral{
  color: #2194a3;
    font-size: 28px;
    font-weight: normal;
    margin-bottom: 30px;
    margin-top: 20px;
    text-align: center;
}
/* Post Navigation
------------------------------------------------------------ */

.pagination {
	overflow: hidden;
	padding: 20px 0;
	width: 100%;
}
.pagination li {
	display: inline;
}
.pagination li a, .pagination li.disabled, .pagination li a:hover, .pagination li.active a {
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border: 1px dashed #b2a9a5;
	border-radius: 5px;
	color: #807069;
	padding: 5px 8px;
}
.pagination li a:hover, .pagination li.active a {
	background-color: #f5f5f5;
}
/* Primary / Secondary Sidebars
------------------------------------------------------------ */

.sidebar {
	display: inline;
	float: right;
	padding: 0;
	width: 300px;
}
.sidebar img {
	padding: 5px;
}
.sidebar-content .sidebar-primary {
	border-right: 1px dashed #b2a9a5;
	float: left;
	padding-right: 10px;
}
.content-sidebar .sidebar-primary {
	padding-left: 10px;
}
.home .widget {
	margin: 0 0 20px;
}
.sidebar .widget {
	margin: 0 0 15px;
}
.home-bottom ul, .home-middle ul, .widget-area ol, .widget-area ul {
}
.widget-area ol ol, .widget-area ul ul {
	margin: 0 0 0 15px;
}
.home-bottom ul li, .home-middle ul li, .widget-area ul li {
}
.entry-content h2{
	 font-size: 24px;
    font-style: normal;
    font-weight: normal;
    line-height: 30px;
    margin: 0;
    padding: 0 0 15px;
    text-transform: none;
}
/* Dropdowns
------------------------------------------------------------ */

#cat, .widget_archive select {
	display: inline;
	font-size: 12px;
	padding: 3px;
	width: 100%;
}
/* Featured Page / Post
------------------------------------------------------------ */

.featuredpage, .featuredpost {
	clear: both;
	margin: 0 0 15px;
	overflow: hidden;
}
.featuredpage .page, .featuredpost .post {
	overflow: hidden;
	margin: 0;
	padding: 10px 0;
}
.featuredpost img {
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	border: 1px dashed #b2a9a5;
	border-radius: 8px;
	padding: 3px;
	margin-bottom: 10px;
}
/* User Profile
------------------------------------------------------------ */

.user-profile {
	overflow: hidden;
}
/* Buttons
------------------------------------------------------------ */

div.gform_footer input.button, .enews #subbutton, .search-form input[type="submit"], #submit {
  background-color: #77c9a2;
    border: 1px solid #77c9a2;
    color: #fff;
    cursor: pointer;
    font-family: "Century Gothic",Helvetica;
    font-size: 14px;
    font-weight: normal;
    padding: 8px 17px;
    text-decoration: none;
    text-transform: uppercase;
}
div.gform_footer input.button:hover, .enews #subbutton:hover, .search-form input[type="submit"]:hover, #submit:hover {
}
#socialicn {
	 text-align: center;

}
/* Search Form
------------------------------------------------------------ */

.site-header .search-form {
	 float: right;
    padding: 0 0 20px;
    width: 80%;
}
.nav-primary .search-form {
	float: right;
	padding: 4px 0 0;
}
.nav-primary .search-form input[type="search"] {
	background: #fff;
	width: 140px;
}
.search-form input[type="search"] {
  background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: medium none;
    border-radius: 0;
    float: left;
    font-size: 15px;
    padding: 10px 0 10px 8px;
    width: 89.1%;
}
.search-form input[type="submit"] {
	background: url(http://holisticsquid.com/wp-content/themes/holisticsquid/img/magnifyingglass.png) no-repeat center center;
  border: medium none;
    border-radius: 0;
    float: left;
    font-size: 0;
      padding: 30px 9px 8px;
}
/* eNews and Update Widget
------------------------------------------------------------ */

.enews #subbox {
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	font-size: 12px;
	margin: 5px 5px 0 0;
	padding: 5px;
	width: 180px;
}
/* Calendar Widget
------------------------------------------------------------ */

#wp-calendar {
	width: 100%;
}
#wp-calendar caption {
	font-size: 12px;
	font-style: italic;
	padding: 2px 5px 0 0;
	text-align: right;
}
#wp-calendar thead {
	background-color: #f5f5f5;
	font-weight: bold;
	margin: 10px 0 0;
}
#wp-calendar td {
	background-color: #f5f5f5;
	padding: 2px;
	text-align: center;
}
/* Footer Widgets
------------------------------------------------------------ */

.footer-widgets {
   background: none repeat scroll 0 0 #fff;
    clear: both;
    margin: -5px auto 0;
    overflow: hidden;
    padding: 0 10px;
    width: 950px;
}
.footer-widgets .wrap {
	color: #807069;
	font-size: 12px;
	overflow: hidden;
	width: 920px;
}
.footer-widgets .widget {
	background: none;
	border: none;
	padding: 0;
}
.footer-widgets .textwidget {
	padding: 0;
}
.footer-widgets .widget_tag_cloud div div {
	padding: 0;
}
.footer-widgets p {
	color: #807069;
	padding: 0 0 10px;
}
.footer-widgets a, .footer-widgets a:visited {
	color: #2194a3;
	text-decoration: none;
	font-size:13px;
}
.gototop{
	text-transform:uppercase;
	font-size:13px;
	padding-top:10px;
}
.footer-widgets a:hover {
	text-decoration: underline;
}
.footer-widgets ul {
	color: #807069;
	margin: 0 0 10px;
}
.footer-widgets ul li {
	margin: 0 0 0 15px;
}
.footer-widgets #wp-calendar thead, .footer-widgets #wp-calendar td {
	background: none;
}
.footer-widgets-1 {
	float: left;
	padding: 0 20px 0 0;
	width: 295px;
}
.footer-widgets-2 {
	float: left;
	width: 290px;
}
.footer-widgets-3 {
	float: right;
	width: 295px;
}
/* Footer
------------------------------------------------------------ */
.footer-widgets-1,.footer-widgets-2,.footer-widgets-3{
	text-align:center
}
.site-footer {
	clear: both;
	padding: 0px 0;
	margin: 0 auto;
}
.site-footer .wrap {
	color: #fff;
	font-size: 13px;
	margin: 0 auto;
	overflow: hidden;
	width: 950px;
}
.site-footer p {
	color: #807069;
	font-size: 13px;
	padding: 5px;
	text-align: right;
}
.site-footer a, .site-footer a:visited {
	color: #807069;
	text-decoration: none;
}
/* Comments
------------------------------------------------------------ */

.entry-comments, #respond {
	margin: 0;
	overflow: hidden;
	padding: 10px 0 20px;
}
#author, #comment, #email, #url {
	font-size: 14px;
	margin: 10px 5px 0 0;
	padding: 5px;
	width: 250px;
}
#comment {
	height: 150px;
	margin: 10px 0;
	width: 97%;
}
.ping-list {
	margin: 0 0 40px;
}
.comment-list ol, .ping-list ol {
	margin: 0;
	padding: 10px;
}
.comment-list li, .ping-list li {
	font-weight: bold;
	list-style: none;
	margin: 10px 0 0;
	padding: 10px;
}
.comment-list li ul li {
	list-style-type: none;
}
.comment-list p, .ping-list p {
	font-weight: normal;
	margin: 10px 5px 10px 0;
	padding: 0;
	text-transform: none;
}
.comment-list ul.children {
	margin-top: 20px;
}
.comment-list ul.children li.comment {
	background: #fff;
}
.comment-list cite, .ping-list cite {
	font-style: normal;
	font-weight: bold;
}
.comment-meta {
	font-weight: normal;
}
.comment-author {
	background: #fff;
	font-size: 14px;
	font-weight: bold;
	line-height: 20px;
	padding: 8px 10px 0;
}
.comment-meta {
	background: #fff;
	font-size: 14px;
	padding: 0 10px 8px;
}
.nocomments {
	text-align: center;
}
.entry-comments .pagination {
	display: block;
	padding: 0;
}
.thread-alt, .thread-even {
	-moz-box-shadow: 0 0 5px #e1e1e1;
	-webkit-box-shadow: 0 0 5px #e1e1e1;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	background: #fff;
	border-radius: 5px;
	border: 1px solid #e1e1e1;
	box-shadow: 0 0 5px #e1e1e1;
}
/* Gravity Forms
------------------------------------------------------------ */

div.gform_wrapper input, div.gform_wrapper select, div.gform_wrapper textarea {
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	color: #807069;
	font-family: 'Pacifico', arial, serif !important;
	font-size: 13px !important;
	padding: 4px 5px !important;
}
div.gform_footer input.button {
	color: #fff;
}
div.gform_wrapper .ginput_complex label {
	font-size: 12px;
}
div.gform_wrapper li, div.gform_wrapper form li {
	margin: 0 0 10px;
}
div.gform_wrapper .gform_footer {
	border: none;
	margin: 0;
	padding: 0;
}
/* Genesis Slider
------------------------------------------------------------ */

.genesis_responsive_slider #genesis-responsive-slider {
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	border: 1px dashed #b2a9a5;
	border-radius: 8px;
	margin: 15px auto;
	padding: 3px;
}
.genesis_responsive_slider .genesis-slider-wrap {
	clear: both;
	display: block;
	float: left;
	margin: 0;
	padding: 0;
	position: relative;
	z-index: 1;
}
.genesis_responsive_slider #jFlowSlide {
	clear: both;
	display: inline-block;
	float: left;
	margin: 0;
	padding: 0;
	position: absolute;
	z-index: 1;
}
.genesis_responsive_slider #jFlowSlide img {
	float: left;
	margin: 0;
	padding: 0;
	position: absolute;
	z-index: 1;
}
.genesis_responsive_slider #slides {
	float: left;
	margin: 0;
	overflow: hidden;
	padding: 0;
	position: absolute;
	z-index: 1;
}
.genesis_responsive_slider .slide-excerpt {
	background-color: #fff;
	filter: alpha(opacity=70);
	display: block;
	margin: 10px 0 0 26px;
	opacity: 0.7;
	padding: 0 15px;
	position: absolute;
	text-align: center;
	width: 570px;
	z-index: 8;
}
html > body .genesis_responsive_slider .slide-excerpt-border {
	background: none;
	border: none;
	display: inline;
	float: none;
	margin: 10px;
	padding: 14px;
	position: relative;
	z-index: 8;
}
.genesis_responsive_slider .slider-next, .genesis_responsive_slider .slider-previous {
	background: url(images/previous.png);
	clear: both;
	cursor: pointer;
	display: block;
	height: 38px;
	margin: 0;
	overflow: hidden;
	position: absolute;
	width: 19px;
	z-index: 9;
}
.genesis_responsive_slider .slider-next, .genesis_responsive_slider .slider-next:hover {
	background: url(images/next.png);
	right: 0px;
	top: 135px;
}
.genesis_responsive_slider .slider-previous, .genesis_responsive_slider .slider-previous:hover {
	background: url(images/previous.png);
	left: 0px;
	top: 135px;
}
.genesis_responsive_slider .slider-next:hover, .genesis_responsive_slider .slider-previous:hover {
	background-position: 0 -38px;
}
/* Craftiness Yellow
------------------------------------------------------------ */

body.craftiness-yellow {
	background: #F1F1F1 url(images/yellow/bg.png);
}
.craftiness-yellow a, .craftiness-yellow a:visited {
	color: #efc400;
}
.craftiness-yellow .site-title a, .craftiness-yellow .site-title a:hover {
	color: #ffd514;
	text-decoration: none;
	text-shadow: 0 0 5px #fff;
}
.craftiness-yellow .site-description {
	color: #807069;
	text-shadow: 0 0 5px #fff;
}
.craftiness-yellow .nav-primary li a:hover, .craftiness-yellow .nav-primary li a:active, .craftiness-yellow .nav-primary .current_page_item a, .craftiness-yellow .nav-primary .current-cat a, .craftiness-yellow .nav-primary .current-menu-item a, .craftiness-yellow .nav-secondary li a:hover, .craftiness-yellow .nav-secondary li a:active, .craftiness-yellow .nav-secondary .current_page_item a, .craftiness-yellow .nav-secondary .current-cat a, .craftiness-yellow .nav-secondary .current-menu-item a {
	color: #efc400;
}
.craftiness-yellow .menu-toggle {
	background-color: #ffd514;
}
.craftiness-yellow h1, .craftiness-yellow h2, .craftiness-yellow h2 a, .craftiness-yellow h2 a:visited {
	color: #ffd514;
}
.craftiness-yellow div.gform_footer input.button, .craftiness-yellow .enews #subbutton, .craftiness-yellow .search-form input[type="submit"], .craftiness-yellow #submit {
	background-color: #ffd514;
	border: 1px solid #ffd514;
}
.craftiness-yellow div.gform_footer input.button:hover, .craftiness-yellow .enews #subbutton:hover, .craftiness-yellow .search-form input[type="submit"]:hover, .craftiness-yellow #submit:hover {
	background-color: #efc400;
	border: 1px solid #efc400;
	color: #fff;
}
.craftiness-yellow .widget-area h4 {
	color: #ffd514;
}
.craftiness-yellow .genesis_responsive_slider .slider-next, .craftiness-yellow .genesis_responsive_slider .slider-next:hover {
	background: url(images/yellow/next.png);
	right: 0px;
	top: 135px;
}
.craftiness-yellow .genesis_responsive_slider .slider-previous, .craftiness-yellow .genesis_responsive_slider .slider-previous:hover {
	background: url(images/yellow/previous.png);
	left: 0px;
	top: 135px;
}
.craftiness-yellow .genesis_responsive_slider .slider-next:hover, .craftiness-yellow .genesis_responsive_slider .slider-previous:hover {
	background-position: 0 -38px;
}
.craftiness-yellow .footer-widgets a, .craftiness-yellow .footer-widgets a:visited {
	color: #ffd514;
	text-decoration: none;
}
/* Craftiness Vintage
------------------------------------------------------------ */

body.craftiness-vintage {
	background: #F5F1E1 url(images/vintage/bg.png);
}
.craftiness-vintage a, .craftiness-vintage a:visited {
	color: #f47b5e;
}
.craftiness-vintage .site-title a, .craftiness-vintage .site-title a:hover {
	color: #f47b5e;
	text-decoration: none;
	text-shadow: 0 0 5px #fff;
}
.craftiness-vintage .site-description {
	color: #807069;
	text-shadow: 0 0 5px #fff;
}
.craftiness-vintage .nav-primary li a:hover, .craftiness-vintage .nav-primary li a:active, .craftiness-vintage .nav-primary .current_page_item a, .craftiness-vintage .nav-primary .current-cat a, .craftiness-vintage .nav-primary .current-menu-item a, .craftiness-vintage .nav-secondary li a:hover, .craftiness-vintage .nav-secondary li a:active, .craftiness-vintage .nav-secondary .current_page_item a, .craftiness-vintage .nav-secondary .current-cat a, .craftiness-vintage .nav-secondary .current-menu-item a {
	color: #a7dbd7;
}
.craftiness-vintage .menu-toggle {
	background-color: #f47b5e;
}
.craftiness-vintage h1, .craftiness-vintage h2, .craftiness-vintage h2 a, .craftiness-vintage h2 a:visited {
	color: #a7dbd7;
}
.craftiness-vintage div.gform_footer input.button, .craftiness-vintage .enews #subbutton, .craftiness-vintage .search-form input[type="submit"], .craftiness-vintage #submit {
	background-color: #ffe382;
	border: 1px solid #ffe382;
}
.craftiness-vintage div.gform_footer input.button:hover, .craftiness-vintage .enews #subbutton:hover, .craftiness-vintage .search-form input[type="submit"]:hover, .craftiness-vintage #submit:hover {
	background-color: #a7dbd7;
	border: 1px solid #a7dbd7;
	color: #fff;
}
.craftiness-vintage .widget-area h4 {
	color: #ffe382;
}
.craftiness-vintage .genesis_responsive_slider .slider-next, .craftiness-vintage .genesis_responsive_slider .slider-next:hover {
	background: url(images/vintage/next.png);
	right: 0px;
	top: 135px;
}
.craftiness-vintage .genesis_responsive_slider .slider-previous, .craftiness-vintage .genesis_responsive_slider .slider-previous:hover {
	background: url(images/vintage/previous.png);
	left: 0px;
	top: 135px;
}
.craftiness-vintage .genesis_responsive_slider .slider-next:hover, .craftiness-vintage .genesis_responsive_slider .slider-previous:hover {
	background-position: 0 -38px;
}
.craftiness-vintage .footer-widgets a, .craftiness-vintage .footer-widgets a:visited {
	color: #f47b5e;
	text-decoration: none;
}
/* Craftiness Poppy
------------------------------------------------------------ */

body.craftiness-poppy {
	background: #F1F1F1 url(images/poppy/bg.png);
}
.craftiness-poppy a, .craftiness-poppy a:visited {
	color: #fc3c2b;
}
.craftiness-poppy .site-title a, .craftiness-poppy .site-title a:hover {
	color: #fc3c2b;
	text-decoration: none;
	text-shadow: 0 0 5px #fff;
}
.craftiness-poppy .site-description {
	color: #b1b859;
	text-shadow: 0 0 5px #fff;
}
.craftiness-poppy .nav-primary li a:hover, .craftiness-poppy .nav-primary li a:active, .craftiness-poppy .nav-primary .current_page_item a, .craftiness-poppy .nav-primary .current-cat a, .craftiness-poppy .nav-primary .current-menu-item a, .craftiness-poppy .nav-secondary li a:hover, .craftiness-poppy .nav-secondary li a:active, .craftiness-poppy .nav-secondary .current_page_item a, .craftiness-poppy .nav-secondary .current-cat a, .craftiness-poppy .nav-secondary .current-menu-item a {
	color: #fc3c2b;
}
.craftiness-poppy .menu-toggle {
	background-color: #fc3c2b;
}
.craftiness-poppy h1, .craftiness-poppy h2, .craftiness-poppy h2 a, .craftiness-poppy h2 a:visited {
	color: #b1b859;
}
.craftiness-poppy div.gform_footer input.button, .craftiness-poppy .enews #subbutton, .craftiness-poppy .search-form input[type="submit"], .craftiness-poppy #submit {
	background-color: #fc3c2b;
	border: 1px solid #fc3c2b;
}
.craftiness-poppy div.gform_footer input.button:hover, .craftiness-poppy .enews #subbutton:hover, .craftiness-poppy .search-form input[type="submit"]:hover, .craftiness-poppy #submit:hover {
	background-color: #b1b859;
	border: 1px solid #b1b859;
	color: #fff;
}
.craftiness-poppy .widget-area h4 {
	color: #fc3c2b;
}
.craftiness-poppy .genesis_responsive_slider .slider-next, .craftiness-poppy .genesis_responsive_slider .slider-next:hover {
	background: url(images/poppy/next.png);
	right: 0px;
	top: 135px;
}
.craftiness-poppy .genesis_responsive_slider .slider-previous, .craftiness-poppy .genesis_responsive_slider .slider-previous:hover {
	background: url(images/poppy/previous.png);
	left: 0px;
	top: 135px;
}
.craftiness-poppy .genesis_responsive_slider .slider-next:hover, .craftiness-poppy .genesis_responsive_slider .slider-previous:hover {
	background-position: 0 -38px;
}
.craftiness-poppy .footer-widgets a, .craftiness-poppy .footer-widgets a:visited {
	color: #fc3c2b;
	text-decoration: none;
}
#shiftnav-toggle-main{
	display: none;
}
.shiftnav-wrap{
	padding: 0 !important
}
#shiftnav-toggle-main img{
}
/* Responsive Design
------------------------------------------------------------ */

@media only screen and (max-width: 800px) {
body {
	background-color: #fff;
}
#title-area{
	display: none;
}
.shiftnav-wrap{
	padding-top: 100px !important;
}
#shiftnav-toggle-main{
	display: block;
}
.wrap{
	background: none !important;
}

.left_lab{
	float:none
}
.right_bar{
	float:none
}
#search-4 {
	width:95%
}
.entry-content a img ,.entry-content span img{
    height: auto;
	 width: 100%;

}
#rel_pos ul li {
	  margin: 0 auto;
	  text-align: center;
    width: 150px;
	float:none
}
#comments{
	    margin: 30px 0 0 0;
}
.content,  .content-sidebar-sidebar .content,  .content-sidebar-sidebar .content-sidebar-wrap,  .footer-widgets-1,  .footer-widgets-2,  .footer-widgets-3,  .content-sidebar-wrap,  .sidebar-content-sidebar .content,  .sidebar-content-sidebar .content-sidebar-wrap,  .sidebar-primary,  .sidebar-secondary,  .sidebar-sidebar-content .content,  .sidebar-sidebar-content .content-sidebar-wrap,  .site-header,  .site-header .widget-area,  .site-inner,  .site-inner .wrap,  .title-area,  .wrap,  .nav-primary,  .nav-secondary,  .footer-widgets,  .site-footer,  .site-footer .wrap,  .footer-widgets .wrap,  .featured {
	width: 100%;
}
.site-inner{
    width: 93%;
}
.site-header .wrap {
}
#socialicn {
    float: none;
    margin-top: 20px;
    text-align: center;
}
.content-sidebar-wrap {
	padding: 0 0px;
}
.featured {
	background: none;
	margin-left: -5px;
}
.genesis_responsive_slider #genesis-responsive-slider {
	border: none;
	padding: 0;
}
.genesis-feature,  .genesis-grid {
	width: 100%;
	margin: 0 0 20px;
	padding: 0 10px;
}
.header-image .site-header .wrap {
	background-position: center top;
}
.site-inner .wrap,  .footer-widgets {
	border-radius: 0;
	padding: 0 !important;
}
.entry-content p {
	padding: 0px 15px 15px;
}
img.alignleft,  img.alignright,  .alignleft img,  .alignright img {
	max-width: 100% !important;
}
.archive-description,  .author-box,  .comment-respond,  .entry,  .entry-comments,  .entry-footer .entry-meta,  .header-image .site-header .widget-area,  .sidebar .widget,  .site-header {
	padding: 0;
}
.genesis-nav-menu li,  .site-header ul.genesis-nav-menu,  .site-header .search-form {
	float: none;
	display:block
}
.genesis-nav-menu,  .site-description,  .site-header .title-area,  .site-header .search-form,  .site-title {
	text-align: center;
}
.site-title{
	width:auto
}
.menu_nav {
	float:none;
    padding-top: 20px;
    width: 100%;
}

	.nav-primary li ul {
    text-align: center;
    width: 100% !important;

}
.nav-primary li ul li{
	width: 100% !important;
	}
.site-header ul.nav li ul a, .site-header ul.menu li ul a{
	text-align: center;
	width: auto !important;
}
.genesis-nav-menu a,  .genesis-nav-menu > .first > a,  .genesis-nav-menu > .last > a {
	padding: 20px 16px;
	padding: 2rem 1.6rem;
}
.site-header .search-form {
	margin: 16px auto;
	margin: 1.6rem auto;
}
.genesis-nav-menu li.right {
	display: none;
	
}
.nav-primary li a {
	background: #2194a3;
	color: #fff;
	margin: 0;
	padding: 8px 0;
	width: 100%;
	display:block
}
.nav-primary li a:hover {
	background: #fff;
}
.nav-primary {
	display: none;
}
.nav-primary li a:hover, .nav-primary li a:active, .nav-primary .current_page_item a, .nav-primary .current-cat a, .nav-primary .current-menu-item a{
	color: #fff;
}
.menu-toggle {
	background: #2194a3 url(images/toggle.png) top center no-repeat;
	color: #fff;
	display: block;
	float: none;
	font-size: 16px;
	line-height: 1;
	font-weight: 700;
	overflow: hidden;
	margin: 11px 0 0;
	text-align: center;
	text-transform: uppercase;
	width: 100%;
	visibility: visible;
	display: none;
}
.menu-toggle a {
	color: #fff;
	display: block;
	padding: 15px;
}
.menu-toggle a:hover,  .menu-toggle a:active {
	text-decoration: none;
}
.nav-secondary {
	display: none;
}
#menu-item-20798{
	display: block;
}
.nav-secondary li a {
	display: block;
	float: left;
	padding: 15px 10px;
}
.entry-footer .entry-meta {
	margin: 0;
	padding-top: 12px;
	padding-top: 1.2rem;
}
.thread-alt, .thread-even {
	background: none;
	border: none;
	box-shadow: none;
}
.sidebar .widget.enews-widget {
	padding: 40px;
	padding: 4rem;
}
.site-footer p {
	padding: 24px 0;
	padding: 2.4rem 0;
	text-align: center;
}
.footer-widgets {
	padding: 40px 5% 16px;
}
.footer-widgets-1 {
	margin: 0;
}
img {
	max-width: 100%;
	height:auto
}
}
 @media only screen and (max-width: 767px) {
.five-sixths,  .four-sixths,  .one-fourth,  .one-half,  .one-sixth,  .one-third,  .three-fourths,  .three-sixths,  .two-fourths,  .two-sixths,  .two-thirds {
	margin: 0;
	width: 100%;
}
}
.menu-secondary{
	margin-bottom: 10px;
}
div#popup-embedded-box-pro-gfcr-2{
	margin-top: 10px;
}